Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ibus-skk
Source: http://github.com/ueno/ibus-skk/downloads/

Files: *
Copyright: 2011-2017 Daiki Ueno <ueno@unixuser.org>
	   2011 Red Hat, Inc.
License: GPL-2+

Files: configure.ac
       Makefile.am
       icons/Makefile.am
Copyright: 2007-2008 Huang Peng <shawn.p.huang@gmail.com>
           2009-2010 Daiki Ueno <ueno@unixuser.org>
License: LGPL-2.0+

Files: debian/*
Copyright: 2008 LI Daobing <lidaobing@gmail.com>
           2009-2011 Daiki Ueno <ueno@unixuser.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

License: LGPL-2.0+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-2".
